## zope.browsermenu 3.9.1

=== debian/changelog ===
zope.browsermenu (3.9.1-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 28 Jun 2011 13:24:37 -0500

zope.browsermenu (3.9.1-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Nov 2010 16:24:48 +0200

zope.browsermenu (3.9.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 18:36:10 +0300

zope.browsermenu (3.9.0-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 02:02:26 +0200
