## zope.browsermenu 4.0.0

=== debian/changelog ===
zope.browsermenu (4.0.0-0ubuntu2) raring; urgency=low

  * d/control: Bump X-Python-Version to >= 2.6 due to upstream dropping
    support for 2.4 and 2.5.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 07 Feb 2013 10:49:39 -0500

zope.browsermenu (4.0.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * d/p/debian-changes-3.9.1-0ubuntu3: Drop, as the license exists upstream.
  * d/copyright:
    - Update obsolete field names.
    - Update Format URI.
  * d/control:
    - Add Homepage field.
    - Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Wed, 06 Feb 2013 16:56:36 -0500

zope.browsermenu (3.9.1-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:24 +0000
