=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.browsermenu/zope.browsermenu-(.*)\.(?:tar\.gz|zip)
